<%@ page contentType="text/html;charset=GBK"%>
<%@ page import="net.sz600.online.*" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.database.*" %>
<%@ include file="sessionInfo2.jsp"%>
<%
    String sKey = "";
    //检查表是否存在，存在的话就继续创建
    boolean flag = true;
    SzAlterTable alterTable = new SzAlterTable();
    while (flag) {
	sKey = "SZFORMtable" + SzKey.getInstance().genNextKey("SZFORMtable","","",1);
	flag = alterTable.isTableExist(sKey);
    }
    sKey = sKey  + "SzEnd";
    out.println(sKey);
%>  
 



